@charset "utf-8";
/* CSS Document */

/* css 重置 */

body, p, input, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form { margin: 0; padding: 0; list-style: none; vertical-align: middle; font-weight: normal; }
img { border: 0; margin: 0; padding: 0; }
body { color: #000; -webkit-user-select: none; -webkit-text-size-adjust: none; font: normal 16px/200% "microsoft yahei", helvetica, arial; text-align: left; background: url("../images/bg2.jpg"); }
header, section, footer { display: block; margin: 0; padding: 0 }
a { text-decoration: none; color: #000; }
.clear { clear: both; }
/*新增头部样式*/







.top { width: 100%; height: 2px; background-color: #000; overflow: hidden; /*background-color:#03aad3;*/ }
.logo { height: 90px; }
.logo h1 { width: 330px; height: 76px; margin: 15px auto; }
/* 头部 */







.header { background: url(../images/ver.png);border-bottom: solid 1px #666; padding-top: 8px; }
.nav {}
.nav a { display: inline-block; width: 24%; text-align: center; color: #fff; font-size: 14px; vertical-align: top; overflow: hidden; background: url(../images/index_04.png) right no-repeat; }
/*头条*/







.headNew { padding-top: 10px; }
.headNew, .subNew { text-align: center; }
.headNew a { color: #B63B34; font-size: 20px; }
.subNew a { color: #999; font-size: 14px; margin: 0 5px; }
/* 焦点图 */





.focus { width: 100%; height: 215px; margin: 0 auto; position: relative; overflow: hidden; }
.focus .hd { width: 100%; height: 11px; position: absolute; z-index: 1; bottom: 5px; text-align: center; }
.focus .hd ul { display: inline-block; height: 5px; padding: 3px 5px; background-color: rgba(255, 255, 255, 0.7); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 0; vertical-align: top; }
.focus .hd ul li { display: inline-block; width: 5px; height: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #8C8C8C; margin: 0 5px; vertical-align: top; overflow: hidden; }
.focus .hd ul .on { background: #FE6C9C; }
.focus .bd { position: relative; z-index: 0; }
.focus .bd li img { width: 100%; height: 215px; background: url(../images/loading.gif) center center no-repeat; }
.focus .bd li a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
/*新闻资讯*/

.pubBox { width: 100%; background: #fff; margin-top: 15px; margin-bottom: 15px; }
.pubBox .hd { height: 30px; line-height: 30px; padding: 10px; border-bottom: solid 1px #000; margin-bottom: 15px; }
.pubBox .hd h2 { float: left; width: 100px; color: #fff; font-size: 18px; letter-spacing: 2px; }
.pubBox .hd span { float: right; font-size: 12px; }
.pubBox .hd span a { color: #F00; }
.goChannel { height: 52px; line-height: 52px; text-align: center; }
.goChannel span { display: block; box-sizing: border-box; position: relative; margin: 0 auto; width: 140px; height: 34px; line-height: 34px; padding-left: 10px; text-align: center; overflow: hidden; background: #f00; color: #fff; border-radius: 4px; }
.goChannel span a { color: #FFF; }
.goChannel span i { display: block; float: left; width: 18px; height: 18px; background: url(../images/more.png); margin-top: 8px; }
.todayList { margin: 0 10px; height: auto; overflow: hidden; }
.todayList li { width: 98%; height: 80px; background: #f4f5f9; margin-bottom: 10px }
.todayList li a { display: block; text-decoration: none; overflow: hidden; position: relative; }
.todayList li a img { float: left; width: 100px; height: 80px; margin-right: 12px; }
.todayList li a div { padding: 8px 10px 0 0; overflow: hidden; }
.todayList li a h3 { font-size: 14px; line-height: 24px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #666; font-weight: normal }
.todayList li a p { clear: both; overflow: hidden; font-size: 12px; line-height: 18px; color: #b3b3b3 }
/*****/



/* 新闻列表 */















.tabBox { margin: 10px auto; }
.tabBox .hd { height: 36px; line-height: 36px; font-size: 20px; overflow: hidden; background: url(../images/bgbg.gif) repeat-x; border-top: 1px solid #ccc; padding: 0 10px; }
.tabBox .hd h3 { float: left; font-size: 14px; color: #FFF; }
.tabBox .hd h3 a { color: #FFF; }
.tabBox .hd h3 span { color: #fff; font-family: Georgia; margin-left: 10px; }
.tabBox .hd ul { float: right; }
.tabBox .hd ul li { float: left; padding: 0 5px; vertical-align: top; font-size: 12px; }
.tabBox .hd ul li a { color: #FFF; }
.tabBox .hd ul li.on a { color: #B63B34; display: block; height: 34px; line-height: 34px; padding: 0 8px; border-bottom: 2px solid #F60; background: #d8d8d8; }
.tabBox .bd ul { padding: 10px; }
.tabBox .bd ul li { border-bottom: 1px dotted #ddd; }
.tabBox .bd li a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }  /* 去掉链接触摸高亮 */
.readMore { display: block; height: 30px; line-height: 30px; margin: 10px auto 20px auto; text-align: center; text-decoration: underline; }
/* 本例子css -------------------------------------- */

.tabBox0 { background: #fff; }
.tabBox0 .hd { height: 40px; line-height: 40px; padding: 0 10px; font-size: 16px; background: #d8d8d8; border-top: 2px solid #CECECE; }
.tabBox0 .hd ul { overflow: hidden; }
.tabBox0 .hd ul li { float: left; margin: 0 10px; color: #515151; }
.tabBox0 .hd ul .on { border-bottom: 2px solid #BA2636; color: #BA2636; }
.tabBox0 .hd ul .on a { display: block; /* 修复Android 4.0.x 默认浏览器当前样色无效果bug */ }
.tabBox0 .bd ul { padding: 10px 0 10px 10px; }
.tabBox0 .bd li { }
.tabBox0 .bd a { -webkit-tap-highlight-color: rgba(0,0,0,0); }  /* 去掉链接触摸高亮 */
.tabBox0 .bd li a { color: #555; }
.tabBox0 .bd .t { height: 85px; overflow: hidden; }
.tabBox0 .bd .t .pic { width: 130px; float: left; }
.tabBox0 .bd .t .con { margin-left: 130px; line-height: 20px; }
.tabBox0 .bd .t .con p { font-size: 12px; color: #999; }
/* 多图滚动 */





/*大师*/

.dashi { width: 100%; background: #fff; margin-top: 15px; margin-bottom: 15px; }
.dashi .hd { height: 30px; line-height: 30px; padding: 10px; border-bottom: solid 1px #000; }
.dashi .hd h2 { float: left; width: 100px; color: #fff; font-size: 18px; letter-spacing: 2px; }
.dashi .hd span { float: right; font-size: 12px; }
.dashi .hd span a { color: #F00; }
.list-pic-index ul { overflow: hidden; padding: 20px 0; }
.list-pic-index li { float: left; width: 25%; }
.list-pic-index li a { display: block; padding: 10px; margin: 0 auto; overflow: hidden; font-size: 1.7em; line-height: 39px; vertical-align: middle; color: #414040; text-align: center; border: 1px solid #bbbbbb; border-radius: 10px; }
.team { background: #FFF; margin-top: 20px; }
.team .list-pic-index li a { display: block; height: auto; width: 67px; height: 67px; min-width: 67px; max-widt: 67px; position: relative; padding: 0; background: #fff; border: 1px solid #e8e8e8; overflow: hidden; color: #FFF; }
.team .list-pic-index li img { display: block; width: 67px; height: 67px; }
.team .list-pic-index li span { position: absolute; left: 0; bottom: 0; z-index: 20; width: 100%; height: 36px; overflow: hidden; }
.team .list-pic-index li strong { display: block; height: 30px; overflow: hidden; margin: 5px; font-size: 14px; line-height: 30px; font-weight: normal; text-align: center; color: #666; }
.scrollBox { margin: 10px auto; text-align: center; }
.scrollBox .bd li { width: 50%; float: left; font-size: 14px; }
.scrollBox .bd li a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }  /* 去掉链接触摸高亮 */
.scrollBox .bd li img { width: 140px; background: url(images/loading.gif) #fff center center no-repeat; }
.scrollBox .hd { height: 20px; overflow: hidden; font-size: 0; }
.scrollBox .hd ul { display: inline-block; margin: 0; padding: 0; padding-top: 5px; }
.scrollBox .hd li { display: inline-block; width: 8px; height: 8px; background: #D0D0D0; margin: 0 5px; vertical-align: top; overflow: hidden; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.scrollBox .hd .on { background: #BA2636; }
.scrollBox .prev, .scrollBox .next { display: inline-block; width: 25px; height: 20px; background: url(../images/wyIcons.png) no-repeat; overflow: hidden; margin: 0 5px; vertical-align: top; }
.scrollBox .next { background-position: -105px 0; }
/*===============================内页===================================*/







.pos { background: #fff; height: 50px; line-height: 48px; margin: 10px auto 0 auto; padding: 0 10px; overflow: hidden; font-size: 14px; }
.pos_conn { border-bottom: solid 1px #000; padding: 0 10px; }
.pos p { }
/*内容显示页面*/







.m_box { background: #fff; padding: 18px; }
.details h2 { font-size: 18px; color: #F63; text-align: center; margin-bottom: 15px; }
.details img { max-width: 320px !important; height: auto !important; text-align: center !important; }
.details .info_1 { text-align: center; background: #efefef; font-size: 12px; line-height: 35px; margin-bottom: 20px; }
.details .content p { text-indent: 2em; }
/* news_list*/







.news_list { height: auto; overflow: hidden; background: #fff; margin-bottom: 20px; }
.news_list_conn { padding: 10px; }
.news_list_conn li { width: 98%; height: 80px; background: #f4f5f9; margin-bottom: 10px }
.news_list_conn li a { display: block; text-decoration: none; overflow: hidden; position: relative; }
.news_list_conn li a img { float: left; width: 100px; height: 80px; margin-right: 12px; }
.news_list_conn li a div { padding: 8px 10px 0 0; overflow: hidden; }
.news_list_conn li a h3 { font-size: 14px; line-height: 24px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #666; font-weight: normal }
.news_list_conn li a p { clear: both; overflow: hidden; font-size: 12px; line-height: 18px; color: #b3b3b3 }
.page { width: 340px; margin: 10px auto; overflow: hidden; margin-bottom: 15px; font-family: Arial, Helvetica, sans-serif; }
.page a, .page span { float: left; line-height: 20px; padding: 3px 7px; border: 1px solid #F90; background: #fff; margin: 0 2px; display: inline; color: #666; }
.page span { background: #933; color: #FFF; }
.page a:hover { border: 1px solid #f90; text-decoration: none; }
.page span.current { background: #2879AA; color: #fff; border: 1px solid #286295; }
/* footer nav */







.footer_nav { height: auto; margin-top: 10px; background: #efefef; color: #838383; text-align: center; }
.footer_nav a { color: #838383; padding: 0 5px; display: inline-block; height: 12px; line-height: 12px; border-right: 1px solid #999; }


/*案例展示*/
.cases { width:100%;height:auto; overflow:hidden; background:#fff; }
.cases .tit { height:39px; line-height:39px; background: #09F;border-left:5px solid #ff0000; }
.cases .tit h2 { margin-left:10px; font-size:14px; color:#FFF; }
.cases .tit span { color:#fff; font-family:Georgia; margin-left:10px; }
.cases .tit .more { color: #F00; float:right; margin-right:15px;background: #ff9d10;padding:0 15px; }
.cases .tit .more a { color:  #000; }
.cases ul { margin:10px auto; }
.photo_list li { display:block; width:50%; float:left; text-align:center; }
.photo_list li img { border: 1px solid #dddcdc; padding: 2px; width: 135px; height: 115px; }
/* 产品分类*/
.product_tree { margin:0 auto; }
.product_tree .first { height: 30px; line-height: 30px; width: 100%; font-size: 14px; color:#F63; color: #ff9421; overflow: hidden; text-indent: 24px; position: relative; background-color: #f7f7f7; border-top: 1px solid #eaeaea; border-bottom: 1px solid #e0e0e0; font-weight: bold; background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e9e9e9)); background-image: -webkit-linear-gradient(top, #fbfbfb, #e9e9e9); background-image: -moz-linear-gradient(top, #fbfbfb, #e9e9e9); background-image: linear-gradient(top, #fbfbfb, #e9e9e9); }
.product_tree .first h3 a { color: #F60 }
.product_tree ul { display:block; margin:0; margin-bottom:10px; }
.product_tree ul li { width:33.3%; float:left; border-bottom:1px dashed #d9d9d9; height:35px; line-height:35px; text-align:center; overflow:hidden; text-align:center; font-size:12px; }
.product_tree ul li a:hover { color:#F60; }
